Subject: Ticket Assigned - Complain about the order received incomplete
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Apr 2020 09:11:21 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain about the order received incomplete Hey , last Wednesday I received an order from centrepoint of 2 pieces but
the driver gave me only one piece. Note that  l paid the whole amount for
the two pieces. He told me that the other piece may be come after.  But I
am afraid that the other piece will forgotten and not coming.   The driver
from Aramex.  I do not know the mistake from centrepoint or Aramex.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/632791